{
	"id": "e46719c0-2499-4e3f-bd0f-c47261a7fb2a",
	"name": "PAW Variables",
	"values": [
		{
			"key": "TOKEN",
			"value": "",
			"type": "default",
			"enabled": true
		},
		{
			"key": "BASE_URL",
			"value": "http://badger3000.datalab.local:8099",
			"type": "default",
			"enabled": true
		},
		{
			"key": "USERNAME",
			"value": "AD",
			"type": "default",
			"enabled": true
		},
		{
			"key": "PASSWORD",
			"value": "DataLab123",
			"type": "default",
			"enabled": true
		},
		{
			"key": "DATE_START",
			"value": "2024-01-01",
			"type": "default",
			"enabled": true
		},
		{
			"key": "DATE_END",
			"value": "2024-02-01",
			"type": "default",
			"enabled": true
		},
		{
			"key": "TRUE",
			"value": "true",
			"type": "default",
			"enabled": true
		},
		{
			"key": "FALSE",
			"value": "false",
			"type": "default",
			"enabled": true
		},
		{
			"key": "DATABASE",
			"value": "SI_PROD_ALPHA",
			"type": "default",
			"enabled": true
		},
		{
			"key": "TR_ANQID",
			"value": "",
			"type": "any",
			"enabled": true
		}
	],
	"_postman_variable_scope": "environment",
	"_postman_exported_at": "2024-02-13T08:47:25.813Z",
	"_postman_exported_using": "Postman/10.22.13"
}